const wx2my = require('../../wx2my');
const Behavior = require('../../Behavior');
var app = getApp();

const wxService = require('../../utils/wxService');

const envInfo = require('../../config/index').envInfo;

Component({
  /**
   * 组件的属性列表
   */
  props: {
    tableThemes: {},
    tableItems: []
  },

  didMount() {},

  /**
   * 组件的初始数据
   */
  data: {
    someData: {}
  },
  methods: {
    // 这里是一个自定义方法
    customMethod() {}

  }
});